.netFramework,Version=4.0 에러 발생시 해결방법

자주하는질문

.netFramework,Version=4.0 에러 발생시 해결방법

디바인소프트 0 345

.netFramework,Version=4.0 에러 발생시 해결방법 입니다. 


윈도우 업데이트 이후에 아래 그림과 같이 .net 프레임워크 버전 충돌하는 경우가 있습니다.


이현상은 윈도우 업데이트로 자동으로 .net프레임워크 4.8,4.7로 업데이트 되지 않은 경우에 

발생됩니다. 해당 에러는 간단한 파일 설치로 해결하실수 있습니다.


1e616ec6584d8fc00392f894e99a6c8d_1578458344_3496.jpg
 

 

해당 에러가 출력될시에 "아니요(N)"을 선택 하신후 아래 첨부파일을 다운 받으셔서 설치 하시면 해결이 됩니다. 또한
"예" 클릭 하신후 이동되는 페이지에서 중간 박스에  " Download .NET Framework 4.8 Runtime" 을 클릭 하신후 다운받으신 

파일을 설치 하시면 됩니다.


다른 방법으로는 첨부 파일을 다운받으셔서 설치 하시거나, u-cms 설치 파일을 다운 받으신후,

압축을 해제 후에, "DotNetFX40" 폴더내에 "dotNetFx40_Full_x86_x64.exe", "dotNetFx40LP_Full_x86_x64ko.exe" 2개  

파일을 순서대로 설치 하시면 해결됩니다. 


아래 사항에도 해결이 안되시면 고객센터로 연락 부탁드립니다. 

0 Comments